gwibber 2.29.95-0ubuntu5 source package in Ubuntu

Changelog

gwibber (2.29.95-0ubuntu5) lucid; urgency=low

  * debian/patches/lp_539781.patch
    - Fix handling of raising the keyring error (LP: #539781)
  * debian/patches/lp_560008.patch
    - Removed, incorporated in lp_539781.patch
 -- Ken VanDine <email address hidden>   Wed, 14 Apr 2010 11:22:09 -0400

Upload details

Uploaded by:
Ken VanDine on 2010-04-14
Uploaded to:
Lucid
Original maintainer:
Ubuntu Development Team
Architectures:
all
Section:
misc
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Lucid: [SUPERSEDED] i386

Downloads

File Size SHA-256 Checksum
gwibber_2.29.95.orig.tar.gz 493.1 KiB 61ad5ca3d3107fc5e7f29f01d370a40b07c6e7e0f1de6713aa8ff1492043d774
gwibber_2.29.95-0ubuntu5.diff.gz 10.7 KiB d5199f09e4738fa20590da9d720a4ec88edd9e0a0f6b34c2b0cac7c17f4498a8
gwibber_2.29.95-0ubuntu5.dsc 1.2 KiB 1f540689313193774cd553cee6c775d9716b436a4dab192bc1047ccfe164f8b9

View changes file

Binary packages built by this source